Subject: bug#18493: 24.3.93; posn-col-row should take text-scale-mode into account

From: Drew Adams <[email-masked]>
Date: Thu, 18 Sep 2014 10:12:40 -0700 (PDT)

> > I pass the column and row to `icicle-raise-Completions-frame',
> > which calls (set-mouse-position (selected-frame) col row)
> 
> Then you should be fine, because set-mouse-position expects
> _exactly_ the "column" and "row" that posn-col-row returns.  (Its doc
> string could tell that more clearly, but I looked at the implementation.)

Good to know.  Yes, it would be good for the differences to be made
clear in the doc - esp. wrt use cases.